page-id-1504page-id-1504page-id-1504page-id-1504page-id-1504/*
Theme Name:     himalayas_child
Description:    
Author:         admin-fury
Template:       himalayas

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/* noto-serif-hk-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif HK';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/noto-serif-hk-v2-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-hk-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif HK';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/noto-serif-hk-v2-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-hk-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif HK';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/noto-serif-hk-v2-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-hk-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif HK';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/noto-serif-hk-v2-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-serif-hk-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif HK';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/noto-serif-hk-v2-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@import url('https://fonts.googleapis.com/css?family=Cormorant:400,400i,500,500i,600,600i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i');
@font-face {
  font-family: 'FontAwesome';
  src: url('font-awesome/fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('font-awesome/fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('font-awesome/fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('font-awesome/fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
a, a:focus {
   outline: 0;
}
body, html {
background:#000;
scroll-behavior: smooth;
}

.entry-title, h1, h2, h3 {
	font-family: 'Noto Serif HK', serif!important;
}
.home h1 {
	font-weight: 400;
	font-size:22px;
	line-height: 100%;
}

h3 {
font-size:250%;
}
p {
	margin-bottom: 12px;
}
.page-content, .entry-content, .entry-summary {
	margin: 0;
}
.entry-content a:link {
	color: #E2B34B;
	text-decoration: none;
}
.entry-content a:hover {
	color: #777;
	text-decoration: underline;
}
.home .entry-content a:link {
	color: #333;
	text-decoration: none;
}
.home .entry-content a:hover {
	color: #333;
	text-decoration: underline;
}
.home .entry-content ul a:link {
	color: #F9E2A6;
	text-decoration: none;
}
.home .entry-content ul a:hover {
	color: #333;
	text-decoration: none;
}
.home.transparent .header-wrapper {
	background: rgba(0,0,0,0.7);
}
.transparent .header-wrapper, .non-transparent .header-wrapper {
	padding: 21px 0;
	/*border-bottom:1px dashed #fff;*/
}
.non-stick.non-transparent #content, .home.stick.non-transparent #content {
	margin-top: 141px;
}
.transparent .header-wrapper, .non-transparent .header-wrapper {
	background: rgba(0,0,0,0.7);
}
.menu-search-wrapper {
	padding-top: 56px;
}
.home-search, #header-text {
	display: none;
}
#masthead .header-wrapper .logo img {
	width: 200px !important;
}
#site-navigation .menu li {
	line-height: 36px;
	margin: 8px 12px;
}
#site-navigation .menu li a {
	font-size: 105%;
	text-transform: uppercase;
	position: relative;
	color: #F5CF6E;
	font-weight: 300;
	display: block;
	font-family: 'Montserrat', sans-serif;
	border-bottom: 2px solid none;
	transition:0.8s;
}
#site-navigation .menu li a:hover {
	/*border-bottom: 2px solid #fff;*/
	color: #fff!important;
}
#site-navigation .menu li li a {
	font-size: 95%!important;
	line-height: 110%!important;
}

/* Sticky */
.home.transparent .header-wrapper.stick {
	height: 125px;
}
.transparent .header-wrapper.stick, .non-transparent .header-wrapper.stick {
	background: rgba(34,34,34,0.8);
}
#masthead .stick .logo {
	height: 96px;
}
.stick .menu-search-wrapper {
	padding-top: 39px !important;
}
#masthead .header-wrapper.stick .logo img {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
}
.header-wrapper.stick #site-navigation .menu li a {
	color: #F5CF6E;
	line-height: 26px;
}
.stick .menu-search-wrapper {
	padding-top: 35px;
	background:none;
}
/* Front */
#front {
	min-height: 437px;
	padding: 140px 95px 0 95px;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:bottom auto;
}
#front h1 {
	font-size: 300%;
	background: rgba(255,255,255,0.8);
	width: 65%;
	margin: 0 auto;
	padding: 20px;
	line-height: 105%;
	font-family: 'Noto Serif Hebrew', serif!important;
}
.home .entry-title {
display:none;
}
.home .tg-container {
	width: 1198px;
}
.home .kc-container {
	padding-left: 0;
	padding-right: 0;
}
.home .kc_column, .home .kc_column_inner {
	padding-right: 0;
	padding-left: 0;
}
.home #main p {
	color: #000;
	font-weight: 500;
}
.hentry {
	margin: 40px 0 0 0;
}
.home .hentry {
	margin: 10px 0 0 0;
}
.kc_column_inner {
	padding-right: 30px!important;
	padding-left: 30px!important;
}
.home .beigetext {
	background: none; /*#f9e2a6;*/
	padding: 30px 0 !important;
}
.home .entry-content {
padding-top:0;
}
.einleitung {
padding:10px 0 30px !important;
}
.einleitung p {
font-size:110%!important;
}
.entry-content {
padding-top:30px;
}
.kc_text_block, .kc-image-gallery {
	padding: 0;
}
.block {
	border-bottom: 1px solid #E2B34B;
	display: block;
	width: 50% !important;
	margin: 30px auto !important;
	float: none !important;
	padding: 0 0 32px;
}
.block::before {
	content: "\f005";
	font-family: "FontAwesome";
	font-size: 113%;
	display: block;
	color: #E2B34B;
	background: #fff;
	margin: 0 auto;
	float: none;
	width: 25px;
	position: relative;
	top: 15px;
	border: 4px solid #fff;
}
.block2 {
	border-bottom: 1px solid #E2B34B;
	display: block;
	width: 20% !important;
	margin: 0px auto 55px !important;
	float: none !important;
	padding: 0;
}
.imagetext {
	height: 100% !important;
	position: relative;
	min-height: 400px !important;
}
.page-template-default .beigetext h2 {
	color: #777;
	font-weight: 600;
	font-size: 240%;
	margin: 0 0 24px 0;
	text-align: center;
}
#main .beigetext ul {
	margin: 0 0 15px 8px;
}
#main .beigetext ul li, #main .beigetext ol li {
	color: #777;
	font-size: 110%;
	line-height: 130%;
	padding: 6px 0 6px 0;
}
#main .beigetext p {
	color: #777;
	font-size: 110%;
	line-height: 130%;
}
.imagetextright {
	height: 100% !important;
	position: relative;
	min-height: 400px !important;
}
.imagetextleft {
	height: 100% !important;
	position: relative;
	min-height: 400px !important;
}
.home #main .imagetext p, .home #main .imagetextright p, .home #main .imagetextleft p {
	color: #000;
	line-height: 100%;
	background: none /*rgba(226,179,75,0.8)*/;
	margin: 0;
	padding: 6px 12px 12px;
	font-size: 250%;
	font-weight: 4400;
	vertical-align: bottom;
	display: block;
	height: 55px;
	position: absolute;
	bottom: 20px;
	width: 100%;
	text-align: right;
	font-family: 'Cormorant', serif;
}
.trans1 {
	background: rgba(255,255,255,0.9);
	padding: 30px;
	margin: 40px 0;
}
.beige {
background: #f9e2a6;
/* background: -moz-linear-gradient(top,  #f9e2a6 0%, #e2b34b 100%);
background: -webkit-linear-gradient(top,  #f9e2a6 0%,#e2b34b 100%); 
background: linear-gradient(to bottom,  #f9e2a6 0%,#e2b34b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9e2a6', endColorstr='#e2b34b',GradientType=0 ); */
height: 100% !important;
	position: relative;
	min-height: 400px !important;
}
.beigeright {
background: #f9e2a6;
/* background: -moz-linear-gradient(top,  #f9e2a6 0%, #e2b34b 100%);
background: -webkit-linear-gradient(top,  #f9e2a6 0%,#e2b34b 100%); 
background: linear-gradient(to bottom,  #f9e2a6 0%,#e2b34b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9e2a6', endColorstr='#e2b34b',GradientType=0 ); */
height: 100% !important;
	position: relative;
	min-height: 400px !important;
}
.beigeleft {
background: #f9e2a6;
/* background: -moz-linear-gradient(top,  #f9e2a6 0%, #e2b34b 100%);
background: -webkit-linear-gradient(top,  #f9e2a6 0%,#e2b34b 100%); 
background: linear-gradient(to bottom,  #f9e2a6 0%,#e2b34b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9e2a6', endColorstr='#e2b34b',GradientType=0 ); */
height: 100% !important;
	position: relative;
	min-height: 400px !important;
}
#main .beigeleft h3 a, #main .beigeright h3 a, #main .beige h3 a, #main .beigeleft h3 a:visited, #main .beigeright h3 a:visited, #main .beige h3 a:visited {
    padding: 30px 30px 0 30px;
    line-height: 36px;
    font-size: 34px;
    color: #000;
    font-weight: 400;
    display: block;
    text-decoration: none;
    font-family: 'Noto Serif Hebrew', serif!important;
}
#main .beigeleft h3 a:hover, #main .beigeright h3 a:hover, #main .beige h3 a:hover {
text-decoration:underline;
}
.beige p, .beigeright p, .beigeleft p {
    padding: 5px 30px 10px;
    margin: 0;
}
.beige ul {
	list-style: none;
	padding: 0 0 0 12px;
	float: left;
}
.beige ul li {
	background: #000;
	list-style: none;
	float: left;
	clear: both;
	margin-bottom: 8px;
	padding: 5px;
	width:170px!important;
}
.horses {
	width: 100%;
	margin-bottom: 30px;
}
.horses .kc_text_block {
    background-size: 100% auto!important;
    background-repeat: no-repeat!important;
    background-position: top center!important;
    background-color: #333!important;
    padding: 160px 10px 10px!important;
    border:2px solid #E2B34B;
}
.horses h1 {
    font-size: 220%;
    margin: 0;
    color: #333;
    padding: 10px 0;
}
.horses h1, .horses p {
    background:rgba(255,255,255,0.8)!important;
}
.kc-css-60039 .kc-elm:nth-child(6) .kc_col-sm-1,
.kc-css-699333 .kc-elm:nth-child(6) .kc_col-sm-1,
.kc-css-38489 .kc-elm:nth-child(6) .kc_col-sm-1 {
	width:33.3%!important;
}
#main .horses p {
font-size: 120%;
color:#333;
    margin:0!important;
    padding:2px!important;
}
.entry-content .horses a { 
    list-style: none;
    float: none;
    display: block;
    width: 200px;
    clear: both;
    margin: 8px auto;
    padding: 11px 12px !important;
    color: #E2B34B;
    border:1px solid #E2B34B;
    background: #333;
    border-radius: 8px;
    font-size: 110%;
}
.entry-content .horses a:hover {
	color:#333;
	background:#E2B34B;
	text-decoration:none;
}
.navigation .nav-links a, .bttn, button, input[type="button"], input[type="reset"], input[type="submit"] {
	background: #333333;
	color: #ffffff;
	cursor: pointer;
	font-size: 14px;
	line-height: 13px;
	border: none;
	padding: 18px 10px;
	font-weight: 400;
	display: inline-block;
	position: relative;
	text-shadow: none;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-ms-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
	border-radius: 6px;
}
:target:before {
    content: "";
    display: block;
    height: 100px;
    margin: -100px 0 0;
}
.schnellformular12 {
    
}
#formular47 {
    display: block!important;
    float: none;
    margin: 0 auto;
    width: 50%!important;
}
#formular47 .stallungfront {
    height: auto!important;
    position: relative;
    padding: 40px 0;
    margin: 0 auto;
    float: left;
}
.page-id-1504 #formular47 {
    display:block;
}
#formular47 a {
	list-style: none;
	float: none;
	display: block;
	width: 546px;
	clear: both;
	margin: 8px auto;
	padding: 12px 24px !important;
	color: #e2b34b;
	border: 1px solid #e2b34b;
	background: #333;
	border-radius: 8px;
	font-size: 140%;
	font-weight: 400;
	text-align: center;
	overflow-wrap: normal;
	white-space: normal;
}
#formular47 a:hover {
	color:#333;
	background:#E2B34B;
	text-decoration:none;
}
#main .horses a::before {
	color: #E2B34B;
	content: "\f105";
	font-family: "FontAwesome";
	font-size: 16px;
	margin: 0 8px 0 0;
	position: relative;
	top: 0;
}
#main .horses a:hover::before {
	color: #333;
}
.horses .kc_text_block {
	padding: 10px;
	margin-top: 40px;
	margin-bottom: 20px;
}
.beige ul li:hover {
	background: #E2B34B;
}
#main .beige ul li::before {
	color: #F9E2A6;
	content: "\f105";
	font-family: "FontAwesome";
	font-size: 16px;
	margin: 0 7px 0 9px;
	position: relative;
	top: 0;
}
#main .beige ul li:hover::before {
	color: #333;
}
.beige a, .beigeleft a, .beigeright a {
color: #333;
}
.beige ul a {
color: #F9E2A6;
padding:0;
}
#main h3 a.buybutton::before {
	color: #F9E2A6;
	content: "\f105";
	font-family: "FontAwesome";
	font-size: 20px;
	margin: 0 4px 0 4px;
	position: relative;
	top: -1px;
}
#main h3 a.buybutton {
background:#000;
font-weight:700;
border:1px solid #000;
color:#F9E2A6!important;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
padding:4px 8px;
}
#main h3 a.buybutton:hover::before {
	color: #000;
	content: "\f105";
	font-family: "FontAwesome";
	font-size: 20px;
	margin: 0 4px 0 4px;
	position: relative;
	top: -1px;
}
#main h3 a.buybutton:hover {
background: #E2B34B; /* Old browsers */
text-decoration:none!important;
color:#000!important;
}
#main h3 a.buybutton {
background:#000;
font-weight:700;
border:1px solid #000;
color:#F9E2A6!important;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
padding:4px 8px;
}
#main .stallungfront h3 a.buybutton {
	margin-top: 20px;
	display: block;
	float: left;
}
.home .main, #main {
padding-top:0!important;
margin-top:0!important;
}
#main ul li, #main ol li {
	color: #777;
	font-size: 110%;
	line-height: 130%;
	padding: 8px 0 6px 0;
	border-radius: 6px;
}
#main ul li, #main ol li {
	color: #777;
	font-size: 110%;
	line-height: 130%;
	padding: 6px 0 6px 0;
}
#main ol {
	padding: 0;
}
#main ul li {
list-style:none;
}

#main ul li::before {
	color: #777;
	content: "\f105";
	font-family: "FontAwesome";
	font-size: 16px;
	margin: 3px 5px 0 -4px;
	position: relative;
	top: -3px;
	padding: 0 0 8px 0;
	display: block;
	width: 8px;
	float: left;
}
#main .stallungfront ul li::before { 
left:-12px;
margin:0;
top:0;
padding:0;
width:0;
}
.f1 {
background-size: 100% auto;
background-position: 100% 100%;
}
#main .f12 ul li::before {
	padding: 0 0 0px 0;
}
#main h3 {
	color: #333;
	margin: 0 0 8px 0;
}
.team6 {
	background: none;
	padding: 0 20px;
	border-left: 2px solid #E2B34B;
}
#main .team6 h3 {
	color: #777;
	font-size: 180%;
	margin:0 0 22px;
}
#main .team6 p {
	color: #777;
	font-size:110%;
	margin:0 0 4px;
}
#main .team6 label {
	margin:4px 0;
}
#main .team6 ul {
	padding: 0 0 8px;
	margin: 0 0 0 18px;
}
#main .team6 ul li {
	padding:0 0 4px;
	margin:0;
	list-style:disc;
}
#main .team6 .fas {
	padding:0 8px 0 0;
}
#main .team6 ul li::before {
	display:none;
}
.horselist {
background-size:100% auto!important;
}
.horselist .kc_column_inner {
	padding-right: 0px !important;
	padding-left: 0px !important;
}
article {
	margin-bottom: 0;
	padding-bottom: 0;
	border:none;
}
.single article.hentry h1.entry-title, .page article.hentry h1.entry-title {
	font-size: 300%;
	line-height: 100%;
	color: #E2B34B;
	text-transform: uppercase;
	text-align: center;
	font-weight: 300;
	margin: 0 auto;
	width: 80%;
	display: block;
	float: none;
	border-top: 2px solid #E2B34B;
	border-bottom: 2px solid #E2B34B;
	padding:6px 0;
	
}

/* Unterseiten */
.page-template-default #main {
	min-height: 400px;
	background: /*#FCF1D6*/ #fff;
}
#primary {
	background: #fff;
}
.page-template-default h2 {
	color: #777;
	font-weight: 300;
	font-size: 220%;
	margin: 0 0 0px 0;
	text-align: center;
}
.page-template-default h2::after {
	color: #e5e5e5;
	content: "";
	border-bottom:1px solid #e5e5e5;
}
.kc-blog-posts-3 .kc-list-item-3 .post-title-alt {
	line-height: 100%;
	margin: 0 0 12px 0;
	font-size: 200%!important;
}
.kc-blog-posts-3 .kc-list-item-3 .post-title-alt a {
	color: #e5e5e5!important;
}
.kc-blog-posts-3 .kc-list-item-3 .post-title-alt a:hover {
	color: #F5CF6E!important;
}
.kc-blog-posts .kc-post-2-button {
	padding: 10px 20px;
	border: none!important;
	color: #000;
	font-size: 120%!important;
	background: #F5CF6E;
	font-weight:500;
}
.kc-blog-posts .kc-post-2-button:hover {
	background: #E2B34B!important;
}
.stallungfront {
background: rgba(249,226,166,0.5);
height: 100% !important;
	position: relative;
	padding:30px 0;
	margin:40px 0 20px;
	float:left;
}
.stallungfront .kc_row:first-child .kc_col-sm-1 {
	width: 50%!important;
}
.page-id-1550 #forms6 .stallungfront .kc_row:first-child .kc_col-sm-1 {
	width: 100%!important;
}
#forms6 .kc_column:first-child {
	margin:0 5px 0 0!important;
	width:60%!important;
}
#forms6 .kc_column:last-child {
	margin:0 0 0 5px!important;
	width:36% !important;
}
#forms6 .wpcf7-form {
	width: 100%;
}
#main #forms6 .stallungfront h3 {
    font-size: 160%;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450!important;
    font-weight: 600!important;
    background: #fff!important;
    padding: 16px!important;
    font-size: 15px!important;
    color: #46b450!important;
}
.page-id-1550 #main .stallungfront .wpcf7 .wpcf7-form .azc_tsh_toggle {
    clear: both!important;
    width: 100%!important;
    padding: 0 0 4px 21px!important;
    margin: 15px 0 0 0!important;
    background-position: 0 9px;
    background-size: 12px auto;
    background-image: url(https://www.7starstables.com/wp-content/uploads/2024/02/icon-plus.svg);
    border: 0!important;
    border-bottom: 1px solid #000!important;
}
.page-id-1550 #main .stallungfront .wpcf7 .wpcf7-form .azc_tsh_toggle a:hover {
	text-decoration: none!important;
}
.page-id-1550 #main .stallungfront .wpcf7 .wpcf7-form .azc_tsh_toggle_container, 
.page-id-1550 #main .stallungfront .wpcf7 .wpcf7-form .azc_tsh_toggle_container_open {
    margin: auto;
    margin-bottom: 5px !important;
    padding: 4px;
    border-right: none!important;
    border-bottom: 1px solid #000!important;
    border-left: none!important;
    overflow: auto;
}
.azc_tsh_toggle_active {
	background-image: url(https://www.7starstables.com/wp-content/uploads/2024/02/icon-minus.svg) !important;
}
.page-id-1314 .stallungfront .kc-elm:first-child .kc_col-sm-1{
	width: 100%!important;
}
.page-id-1314 .stallungfront .kc-elm:nth-child(3) .kc_col-sm-1,
.page-id-1314 .stallungfront .kc-elm:nth-child(4) .kc_col-sm-1 {
	width: 33%!important;
}
#main #forms6 .stallungfront .text5, #main #forms6 .stallungfront .kc_text_bloc {
	padding:0 0 20px 0!important;
}
#main #forms6 .stallungfront .pics5 {
	padding:0 0 20px 0!important;
}
.art .wpcf7-form-control-wrap {
	width: 100% !important;
	display: block;
	float: left;
	margin: 0;
}
.art .wpcf7-radio, .art .wpcf7-list-item {
	width: 100% !important;
	display: block;
	float: left;
	margin: 0;
}
.wpcf7-form .art .wpcf7-radio input {
	width: auto;
	margin: 0;
}
#main #forms6 .wpcf7-form .art label {
	font-weight: 500;
}
#main #forms6 .wpcf7-form .art .radio1 {
	padding-bottom:8px;
}
#main #forms6 .wpcf7-form .wpcf7-list-item-label {
	font-weight: 300;
}
.message6 {
	padding:12px 0 0 0;
}
.message6 .wpcf7-form-control-wrap textarea {
	margin-top:4px;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #990000;
    color: #990000;
    font-weight: 600;
    background: #fff;
    padding: 12px;
    line-height: 20px;
    margin: 0;
}
#tops .kc-raw-code {
	display:block;
	height:1px;
}
.stoerer {
    display: block;
    width: 140px;
    height: 140px;
    position: relative;
    top: -266px;
    left: -56px;
    float: right;
    background: #FF0004;
    border-radius: 70px;
    text-align: center;
}
.stoerer h3 {
    font-weight: 600 !important;
    font-family: "Roboto", sans-serif !important;
    color: #fff !important;
    font-size: 15px !important;
    margin: 12px 0 0 0!important;
    text-align: center !important;
    line-height: 18px !important;
    padding: 0 10px;
}
.stoerer h3 a, .stoerer h3 a:hover {
   color:#fff!important;
	text-decoration: none;
}
.page-id-1613 #main .stallungfront {
	margin:30px 0 60px 0;
}
#main .stallungfront .hotlines3 {
	display:none!important;
}
.page-id-1613 #main .stallungfront h3 {
    font-size: 180%;
    margin: 4px 0 20px 0;
	line-height:130%;
}
#main #formular47 .stallungfront .hotline8 {
    display: block!important;
    border: 4px solid #FF0004!important;
    background: #fff!important;
    border-radius: 12px!important;
    padding: 20px!important;
    margin: 50px 0 30px 0!important;
}
#main #formular47 .stallungfront .hotline8 p {
		color:#FF0004!important;
		font-size:19px!important;
		text-decoration: none!important;
}
#main #formular47 .stallungfront .hotline8 h3 {
    font-family: "Roboto", sans-serif !important;
    color: #FF0004!important;
    font-size: 24px!important;
    text-decoration: none!important;
    font-weight: 600;
    margin: 0 0 4px 0;
}
#main #formular47 .stallungfront .hotline8 p a {
    color: #FF0004!important;
    font-size: 30px!important;
    text-decoration: none!important;
    background: none;
    border: none;
    margin: 0 auto;
    padding: 0!important;
	font-weight:600;
}
#main .stallungfront h2 {
	color: #333 !important;
	font-size: 262%;
	padding: 0 0 16px 0;
	font-weight: 300;
	text-align: left;
	margin: 0;
	line-height:100%;
}
#main .stallungfront a {
	color: #333 !important;
}
#main .stallungfront a:hover {
text-decoration:underline;
}
#main .stallungfront h3 {
	color: #333 !important;
	font-size: 180%;
	padding: 0 0 0 0;
	font-weight: 500;
	text-align: left;
	margin: 4px 0 10px 0;
}

#main .stallungfront p {
	color: #333 !important;
	font-size: 110%;
	padding: 0 0 6px 0;
	font-weight: 300;
	margin: 0;
	line-height: 145%;
}
#main .stallungfront .kc_text_block {
	padding: 0 0 0 0;
}
.stall {
border-bottom:1px solid #333;
}

#main .starlaw ul li::before {
	color: #E2B34B;
	content: "";
	font-family: "FontAwesome";
	font-size: 46px;
	background: url(http://7starstables.com/wp-content/uploads/2018/09/list-star.png);
	margin: 3px 5px 0 -26px;
	position: relative;
	top: -17px;
	width: 60px;
	height: 60px;
	display: block;
	background-size: auto 100%;
}
#main .starlaw ul li:nth-child(1n)::before {
	content: "1";
	font-family: 'Montserrat', sans-serif;
	color: #000;
	font-size: 130%;
	padding: 21px 0 0 27px;
}
#main .starlaw ul li:nth-child(2n)::before {
	content: "2";
	font-family: 'Montserrat', sans-serif;
	color:#000;
	font-size: 130%;
	padding: 21px 0 0 25px;
}
#main .starlaw ul li:nth-child(3n)::before {
	content: "3";
	font-family: 'Montserrat', sans-serif;
	color:#000;
	font-size: 130%;
	padding: 21px 0 0 25px;
}
#main .starlaw ul li:nth-child(4n)::before {
	content: "4";
	font-family: 'Montserrat', sans-serif;
	color:#000;
	font-size: 130%;
	padding: 21px 0 0 24px;
}
#main .starlaw ul li:nth-child(5n)::before {
	content: "5";
	font-family: 'Montserrat', sans-serif;
	color:#000;
	font-size: 130%;
	padding: 21px 0 0 24px;
}
#main .starlaw ul li:nth-child(6n)::before {
	content: "6";
	font-family: 'Montserrat', sans-serif;
	color:#000;
	font-size: 130%;
	padding: 21px 0 0 25px;
}
#main .starlaw ul li:nth-child(7n)::before {
	content: "7";
	font-family: 'Montserrat', sans-serif;
	color:#000;
	font-size: 130%;
	padding: 21px 0 0 25px;
}

#main .starlaw ul li {
	color: #000;
	font-size: 120%;
	font-weight: 500;
	margin: 0 0 26px 0 !important;
	background: none;
	height: 32px;
	padding: 0px 0 37px;
	display: block;
	width: 290px;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: right;
}
#main .starlaw ul li:nth-child(2n) {
	position: relative;
	left: 10px;
	
}
#main .starlaw ul li:nth-child(3n) {
	position: relative;
	left: 22px;
}
#main .starlaw ul li:nth-child(4n) {
	position: relative;
	left: 30px;
}
#main .starlaw ul li:nth-child(5n) {
	position: relative;
	left: 22px;
}
#main .starlaw ul li:nth-child(6n) {
	position: relative;
	left: 10px;
}

#main .starlaw ul li strong {
	padding: 0;
	display: block;
	position: relative;
	top: 7px;
	left: 5px;
	font-weight: 300;
	font-size: 120%;
}

/* Footer */
#top-footer .widget-title::after {
	width: 100%;
}
#top-footer, #colophon.footer-layout-two {
	background: none;
}
#top-footer p {
	margin-bottom: 11px;
	line-height: 140%;
}
#colophon.footer-layout-two #bottom-footer .copyright {
	display: none;
}
#top-footer #wysiwyg_widgets_widget-3 ul li {
	border-bottom: none !important;
	float: left;
	width: 50px;
	padding: 0 5px;
}
#top-footer #wysiwyg_widgets_widget-3 ul li img {
	width: 100%;
}
#top-footer #wysiwyg_widgets_widget-3 ul li::before {
	display:none;
}
#site-navigation .hide {
	display: none !important;
}
#colophon.footer-with-widget {
	margin: 0;
}
.footer-logo img {
		width:300px;
	}
.wpcf7-form {
	background: rgba(0,0,0,0.1);
	padding: 20px;
	text-align:left;
	margin:0 auto;
	width:500px;
}
#main .wpcf7-form label {
	text-align: left;
	width: 100%;
	padding-bottom: 8px;
}
.wpcf7-form input {
    width: 100%;
    margin: 3px 0 0 0;
    padding: 0 0 0 4px;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input[type="search"] {
	padding: 3px 6px;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="password"], input[type="search"] {
	color: #666666;
	border: 1px solid #cccccc;
	height: 36px;
	width: 100%;
	-webkit-appearance: none;
}
.page-id-1550 #main .einleitung {
	
}
.page-id-1550 #main .beigetext p {
    font-size: 120%!important;
    line-height: 140%;
    margin: 0 0 0 0;
	padding:3px 0;
}
.page-id-1550 #main .stallungfront .wpcf7 .wpcf7-form p {
    clear:both!important;
    padding: 0!important;
}
.page-id-1550 #main .stallungfront .formtext2 {
	padding:0 0 30px 0;
}
.page-id-1550 #main .stallungfront .wpcf7 .wpcf7-form h3 {
	padding:12px 0 0 0!important;
	margin:0;
}
.page-id-1550 #main .stallungfront .wpcf7 .wpcf7-form h3:first-child {
	padding:0!important;
}
.page-id-1550 #main .stallungfront .wpcf7 .wpcf7-form h3:last-child {
    padding: 22px 0 0 0!important;
}
.page-id-1550 .wpcf7 .wpcf7-form h4 {
    font-weight: normal!important;
    font-size: 17px;
    color: #333;
    padding: 20px 0 0 0!important;
    margin: 0;
}
.page-id-1550 .wpcf7 .wpcf7-form .wpcf7-date {
	height:40px;
}
.page-id-1550 .wpcf7 .wpcf7-form label {
    font-weight: normal!important;
    font-size: 15px;
    color: #333;
    padding-bottom: 0!important;
    margin: 0!important;
    padding-top: 10px!important;
}
.page-id-1550 .wpcf7 .wpcf7-form .radio1, #wpcf7-f1478-p1476-o1 .wpcf7-form .radio1 {
    margin: 0 0 2px 0;
    display: block;
    width: 100%;
    float: left;
}
.page-id-1550 .wpcf7 .wpcf7-form .radio1 .wpcf7-list-item,
#wpcf7-f1478-p1476-o1 .wpcf7-form .radio1 .wpcf7-list-item {	
	width: 65px;
	float: left;
	text-align: left;
	margin: 0 0 4px 0;
}
.page-id-1550 .wpcf7 .wpcf7-form .radio2,
#wpcf7-f1478-p1476-o1 .wpcf7-form .radio2 {
	margin: 6px 0 0 0;
	width:100%;
	display: block;
	float: left;
}
.page-id-1550 .wpcf7 .wpcf7-form  .radio2 .wpcf7-list-item, #wpcf7-f1478-p1476-o1 .wpcf7-form .radio2 .wpcf7-list-item {
    width: 100%;
    float: left;
    text-align: left;
    margin: 0 0 2px 0;
}
.page-id-1550 .wpcf7 .wpcf7-form .radio2 label, .page-id-1550 .wpcf7 .wpcf7-form .radio2 label {
    margin: 0!important;
    padding: 0!important;
}

.page-id-1550 .wpcf7 .wpcf7-form  input[type="radio"],
#wpcf7-f1478-p1476-o1 .wpcf7-form input[type="radio"] {
	float: left;
	text-align: left;
	display: block;
	width: 20px;
	margin: 5px 3px 0 0;
}
.page-id-1550 .wpcf7 .wpcf7-form .plzort label {
	float:left!important;
	width:70%!important;
}
.page-id-1550 .wpcf7 .wpcf7-form .plzort label:first-child {
	width:25%!important;
	margin:0 10px 0 0!important;
}
.page-id-1550 .wpcf7 .wpcf7-form .hint {
	font-size:11px;
	
}
.formtext2 h4 {
    font-size:90%;
}
.cf7sr-g-recaptcha {
	display: block;
	margin: 0 auto;
	width: 303px;
}
input[type="submit"] {
	font-size: 130%;
	height: auto;
	width: 300px;
	margin: 0;
	display: block;
	color:#F9E2A6;
	padding:20px;
	border:2px solid #333!important;
}
input[type="submit"]:hover {
	background: #F9E2A6!important;
	color:#333!important;
}
.hint {
color:#339999;
font-size:90%;
}
span.wpcf7-not-valid-tip {
	color:#990000;
	font-size: 90%;
}
#imgfooter {
display:none;
}
.scrollup {
	color: #333!important;
	padding:4px 0 0 0;
}
.pea_cook_wrapper {
	background: rgba(0,0,0,0.65)!important;
}
.pea_cook_wrapper p {
	font-family: inherit!important;
	font-size: 100%!important;
}
button.pea_cook_btn {
	background: #f9e2a6!important;
	border: 1px solid #000!important;
	border-radius: 5px;
	box-shadow: inset 0 0 1px 1px #f6f6f6;
	color: #000!important;
	font: bold 100% inherit!important;
	line-height: 1;
	padding: 5px 0;
	text-align: center;
	text-shadow: none!important;
	width: 100px;
	margin-left: 20px;
}
#formular46 h4 {
	font-size:80%!important;
	color: #990000!important;
}
#formular46 .wpcf7-form {
    margin: 0 auto!important;
    width: 600px!important;
}
#main #formular46 .wpcf7-form label {
    margin: 0 0 12px 0;
}

@media screen and (max-width: 1600px){
.pea_cook_wrapper.pea_cook_bottomcenter {
margin: 0 15%!important;
}
}
@media screen and (max-width: 1440px){
#front {
	
}
.pea_cook_wrapper.pea_cook_bottomcenter {
margin: 0 10%!important;
}
}
@media screen and (max-width: 1024px){
	#formular47 {
    width: 100%!important;
}
#main #formular47 .stallungfront .hotline8 {
    display: block!important;
    width: 400px;
    margin: 0 auto!important;
    float: none;
}
	#main #formular47 .stallungfront .hotline8 p a {
    width: 100%;
}
.stick .menu-search-wrapper {
	padding-top: 0px !important;
}
	.stick.non-transparent #content {
	margin-top: 162px;
}
	.non-stick.non-transparent #content, .home.stick.non-transparent #content {
	margin-top: 164px;
}
	.stick .menu-search-wrapper {
	width: 100%;
}
	#site-navigation, .home-search {
	float: none;
}
#site-navigation .menu, #site-navigation ul {
    float: none;
    margin: 0 auto;
    width: 812px;
    display: block;
}
	.footer-logo img {
		width:300px;
	}
	.transparent .header-wrapper, .non-transparent .header-wrapper {
	padding: 10px 0!important;
}
	#masthead .logo {
	float: none;
	padding: 5px 0 5px;
	margin: 0 auto;
	width: 200px;
}
.home .tg-container {
	width: 100%;
	padding:0;
}
#site-navigation .menu li a {
	font-size: 100%;
}
.single article.hentry h1.entry-title, .page article.hentry h1.entry-title {
	font-size: 275%;
	width:100%;
    margin:0 0 20px 0;
}
.team6 img {
	width: 200px;
	margin: 0 auto !important;
	float: none;
	display: block;
	padding: 0 0 20px 0;
}
.team6 strong {
	display: block;
	width: 100%;
	clear: both !important;
	padding: 16px 0 0;
}
.horselist {
background-size:cover!important;
}

.kontaktblock .kc_column_inner {
	padding-right: 0 !important;
	padding-left: 0 !important;
}
.kc-row-container.kc-container .kc-wrap-columns, .kc_row_inner {
	width:100% !important;
}
.kc-row-container.kc-container .kc-wrap-columns, .kc_row_inner {
	margin-left: 0!important;
	margin-right: 0!important;
}
#colophon.footer-layout-two #top-footer {
	padding: 0 20px;
}
.pea_cook_wrapper.pea_cook_bottomcenter {
margin: 0 5%!important;
}
.stoerer {
    top: -293px;
    left: -7px;
}
}
@media screen and (max-width: 961px){
#front {
	
}
.transparent .header-wrapper, .non-transparent .header-wrapper {
	padding: 25px 0 0;
}
.stick .menu-search-wrapper {
	padding-top: 0px !important;
}
.home #main {
	margin-top: 100px!important;
}
#masthead .logo {
	float: none;
	padding: 0 5px;
	margin: 0 auto;
	text-align: center;
}
.menu-search-wrapper {
	float: none;
	width: 100%;
	clear: both;
}
#site-navigation, .home-search {
	float: none;
}

#site-navigation .menu, #site-navigation ul {
	float: none;
	margin: 0 auto;
	width: 720px;
}
.home .main, #main {
	padding-top: 0 !important;
}
.stick.non-transparent #content {
	margin-top: 172px;
}
}
@media screen and (max-width: 860px){
#site-navigation .menu li a {
    font-size: 90%;
}
	#site-navigation .menu li {
    margin: 8px 10px;
}
}
@media screen and (max-width: 800px){
#site-navigation .hide {
	display: none !important;
}
h3 {
	font-size: 170%;
}
#masthead .header-wrapper .logo img {
	width: 200px !important;
}
.logged-in .header-wrapper.stick, .home.logged-in .header-wrapper {
	top: 0;
}
#masthead .stick .logo {
	height: 70px;
}
.home #main {
	margin-top: 40px !important;
}
.page-content, .entry-content, .entry-summary {
	margin: 0;
}
.home .entry-content {
	margin:0;
}
#front {

}
#front h1 {
	width: 88%;
}
#front h1 {
	font-size: 260%;
}
#main .beigeleft h3 a, #main .beigeright h3 a, #main .beige h3 a, #main .beigeleft h3 a:visited, #main .beigeright h3 a:visited, #main .beige h3 a:visited {
	font-size: 110%;
}
#main p, #main ul li, #main ol li {
	font-size: 100%;
	line-height: 130%;
}
.tg-container {
	width: 100%;
	padding: 0;
}
#main h3 {
	text-align: left;
	line-height: 100%;
}
.home #main h3 {
	text-align: left;
}
.team6 {
	border-left: none!important;
	padding: 0 20px 20px;
}
#main .team6 h3 {
	text-align: center;
	line-height: 100%;
}
.home .beigetext {
	padding: 0 !important;
}
.beigetext .kc-container {
	padding: 20px !important;
}
.trans1 {
	margin: 20px;
}
.stallungfront {
	padding: 20px;
}
#main .stallungfront p {
	padding: 0 6px 6px 0;
}
.impressionen3, .map4 {
	clear: both !important;
	width: 100% !important;
}
.horses .kc_column_inner {
	margin: 0 0 20px 0;
	width: 100%;
}

.video5 .kc_col-sm-4 {
	width: 100%;
}
.kc-container {
	padding-left: 0!important;
	padding-right: 0!important;
}
.kc_column, .kc_column_inner {
	padding-left: 0!important;
	padding-right: 0!important;
}
.formtext3 {
padding-top:70px;
}
.wpcf7-form input.wpcf7-submit {
	width: 50%;
}
.video5 .kc-video-inner {
	margin: 0 auto;
	float: none;
	text-align: center;
}
}
@media screen and (max-width: 778px){
#site-navigation .menu li:first-child, #site-navigation .menu li, .header-wrapper.stick #site-navigation .menu li {
    margin-left: 10px;
    padding: 6px 0!important;
}
	#site-navigation .menu li a {
    font-size: 15px;
}
}
@media screen and (max-width: 770px){
#site-navigation .hide {
	display: block !important;
}
.stoerer {
    top: -345px;
    left: 0;
}
.team6 img {
	width: 250px;
}
.non-stick.non-transparent #content, .home.stick.non-transparent #content {
	margin-top: 104px;
}
.transparent .header-wrapper, .non-transparent .header-wrapper {
	height: 118px;
}
.stick.non-transparent #content {
	margin-top: 118px;
}
#site-navigation .menu-primary-container, #site-navigation div.menu {
	top: 201%;
	left: -220px;
	width: 240px;
	background: rgba(0,0,0,0.8)
}
#site-navigation .menu li:first-child, #site-navigation .menu li, .header-wrapper.stick #site-navigation .menu li {
	margin-left: 24px 12px;
	border-bottom: 1px solid #f9e2a6;
}
#site-navigation .menu li:last-child {
	border-bottom:none;
}
#site-navigation .menu, #site-navigation ul {
	float: left;
	width: 100%;
}
#masthead .menu-search-wrapper {
	padding-top: 0px !important;
	padding-right: 0;
	display: block;
	float: right;
	width: 60px;
	height: 40px;
	position: relative;
	top: -75px;
    z-index:3000;
}
#masthead .stick .menu-search-wrapper {
	padding-top: 0px !important;
	padding-right: 20px;
	top:-42px;
}
.transparent .header-wrapper, .non-transparent .header-wrapper {
	padding: 0;
}
#masthead .logo {
	padding: 20px 0 0;
    z-index:2990;
    display:block;
    position: relative;
}
.menu-toggle {
	display: block;
	height: 30px;
	margin-top: 19px;
	width: 30px;
	cursor: pointer;
	color: #F9E2A6;
	font-size: 22px;
}
.sub-toggle {
	background: none !important;
	color: #f5cf6e;
	right: 10px;
	top: 6px;
	width: 24px;
	border: none !important;
	font-size: 152%;
}
#site-navigation .menu li.menu-item-has-children ul {
	background:none;
}
#site-navigation .menu li.menu-item-has-children ul li, .header-wrapper.stick #site-navigation .menu li.menu-item-has-children ul li {
	margin: 0;
	padding:14px 4px 14px 0!important;
}
#site-navigation .menu li.menu-item-has-children ul li:last-child {
	border-bottom: none;
}
#site-navigation .menu li li a {
	font-size: 90% !important;
	line-height: 120% !important;
}
.einleitung {
	padding: 10px 34px 0px !important;
}
	.page-id-1550 .einleitung {
    padding: 0 25px 40px!important;
}
.home .main, #main {
	padding-top: 0 !important;
}
body.kc-css-system .kc-css-871351 {
	border-left: 0!important;
}
body.kc-css-system .kc-css-517201 {
	border-left: 0!important;
}
.beige, .beigeleft, .beigeright {
	min-height: 170px !important;
}
.beigeright {
border-left:none;
border-top:none;
}
.beigetext {
	padding: 30px 12px;
}
.home .kc_row_inner .beigetext {
	padding: 30px 0 !important;
	float: left;
}
.kc_row_inner .beigetext .kc_column_inner {
	padding: 0;
} 
#main .stallungfront h2 {
	text-align: center;
}
#main .stallungfront h3 {
text-align:left;
}
.stallungfront {
	min-height: auto !important;
	margin-bottom:12px;
}
#main .stallungfront p {
	font-size: 110%;
}

.kc_single_image img {
	display: block !important;
	height: 400px;
	text-align: center;
	margin: 0 auto !important;
	float: none;
}
.page-template-default .beigetext h2 {
	margin: 0 0 20px 0;
}
.horses .kc_text_block {
	padding: 10px 0 30px 0;
}
.team6 {
	padding: 0 110px 30px 110px;
	text-align: center !important;
}
.team6 h3 {
	text-align: center !important;
}
#main .team6 ul li {
	width: 100%;
	text-align: left;
}
.kc_single_image img {
	max-width: 100% !important;
	margin: 20px auto !important;
}
.alignright {
	display: block;
	float: none;
	margin: 12px auto;
}
.starlaw {
	margin: 0 auto;
	width: 312px !important;
	display: block !important;
	float: none !important;
}
#main .starlaw ul li:nth-child(2n), #main .starlaw ul li:nth-child(3n), #main .starlaw ul li:nth-child(5n) {
	left: 0;
}
.wpcf7-form input.wpcf7-submit {
	width: 50%;
	margin: 0 auto;
	float: none;
	display: block;
}
.horses .kc_single_image img, .stall .kc_single_image img {
	max-width: 100%!important;
}
.stallungfront {
	margin: 0px 0 20px;
}
.stallungfront .kc_row:first-child .kc_col-sm-1 {
    width: 100%!important;
}
	#main .stallungfront h2 {
		padding:0 0 20px 0;
		font-size:28px;
	}
	#main .stallungfront h3 {
    padding: 4px 0 10px 0;
}
#main .beigetext ul {
	margin: 0 0 15px 21px;
}
#main h3 a.buybutton {
	margin: 0 auto !important;
	display: block !important;
	float: none !important;
	width: 192px;
	font-size:27px;
}
.kc-video-inner iframe {
	margin: 0 auto 30px!important;
	float: none;
	display: block;
}
.trans1 {
width:auto!important;
}
body.kc-css-system .kc-css-869992 {
	border-left: none!important;
}
body.kc-css-system .kc-css-705933 {
	border-left: none!important;
	border-top: none!important;
}
.frontrow {

}
.f1, .f2, .f3, .f4, .f5, .f6, .f7, .f8, .f9, .f10, .f11, .f12 {
height:200px!important;
}

.f1 {
    position: relative;
    top: 235px;
}
.f2 {
    position: relative;
    top: -210px;
    height: auto!important;
    padding-bottom: 30px;
}
.f3 {
position: relative;
	top: 0;
}
.f4 {
position: relative;
	top: 0;
}
.f5 {
    position: relative;
    top: 223px;
}
.f6 {
    position: relative;
    top: -245px;
    padding-bottom: 30px;
    height: auto!important;
}
.f7 {
    position: relative;
    top: 203px;
    border-left: 0!important;
}
.f8 {
    position: relative;
    top: 483px;
}
.f9 {
    position: relative;
    top: -3px;
    height: auto !important;
    padding-bottom: 30px;
}
.f10 {
    position: relative;
    top: -744px;
    border-left: 0 !important;
    height: auto!important;
    padding-bottom: 30px;
}
.f11 {
    position: relative;
    top: 123px;
}
.f12 {
    position: relative;
    top: -296px;
    height: 220px !important;
}
#main .f12 ul li {
	list-style: none;
	float: left;
	clear: none;
	margin: 0 15px 0 auto;
	width:150px!important;
}
.imagetext, .imagetextleft, .imagetextright {
	height: 200px !important;
	min-height: 200px !important;
}
#colophon.footer-with-widget {
	
}
}
@media screen and (max-width: 600px){
	.page-id-1613 #main .stallungfront {
    margin: 30px 0 60px 0;
    padding: 30px;
}
	.hotlines3 {
    display: block!important;
    border: 4px solid #FF0004;
    background: #fff;
    border-radius: 12px;
    padding: 20px!important;
    margin: 20px 0;
}
#main #formular47 .stallungfront .hotline8 {
    width: 340px;
    margin: 50px auto!important;
}
	#main .stallungfront .hotlines3 p, #main .stallungfront .hotlines3 p a {
		color:#FF0004!important;
		font-size:19px!important;
		text-decoration: none;
	}
	#main #formular47 .stallungfront .hotline8 h3 {
    margin: 0 0 16px 0;
}
	#main #formular47 .stallungfront .formtext2 {
    padding: 0 0 50px 0;
}
	.stoerer {
		display:none;
	}
	.page-id-1550 #main .beigetext p {
    font-size: 120%!important;
    line-height: 140%;
    margin: 0 0 4px 0;
}
	#forms6 .kc_column:first-child, 
	#forms6 .kc_column:last-child  {
    width: 100%!important;
		clear:both;
}
.page-id-1550 #main .stallungfront .wpcf7 .wpcf7-form .kc_column:first-child {
	clear:both;
	width:100%!important;
}
.page-id-1550 #main .stallungfront .wpcf7 .wpcf7-form .kc_column:last-child {
	clear:both;
	width:100%!important;
}
.page-id-1550 #main .stallungfront .wpcf7 .wpcf7-form .azc_tsh_toggle {
    background-position: 0 5px;
    background-size: 12px auto;
}
	.entry-content {
	padding-top: 0px;
}
	.beigetext .kc-container {
	padding: 20px 0 !important;
}
#front {
	min-height: 335px;
	padding: 80px 80px 0 80px;
}
#front h1 {
	font-size: 216%;
	width: 100%;
}
h3 {
font-size:230%;
}
.team6 {
	padding: 0 0 30px 0;
}
.kc_single_image img {
	height: auto;
}
.beigetext {
	padding: 0px 16px !important;
}
.wpcf7-form input.wpcf7-submit {
	width: 100%;
}
	#formular46 .wpcf7-form {
    width: 100%!important;
}
}
@media screen and (max-width: 480px){
#front {
	min-height: 330px;
	padding: 0 80px 0 80px;

}
    .wpcf7-form {
	width: 100%!important;
}
.f4 {
	background-position: center -70px;
}
#main .beigeleft h3 a, #main .beigeright h3 a, #main .beige h3 a, #main .beigeleft h3 a:visited, #main .beigeright h3 a:visited, #main .beige h3 a:visited {
    font-size: 72%;
    line-height: 110%;
}
.non-stick.non-transparent #content, .home.stick.non-transparent #content {
	margin-top: 78px;
}
#main .f12 ul li {
	margin: 0 5px 0 auto;
}
}
@media screen and (max-width: 460px){
#front {
	padding: 100px 40px;
}
#front h1 {
	font-size: 200%;
	width: 100%;
}
.single article.hentry h1.entry-title, .page article.hentry h1.entry-title {
	font-size: 184%;
	line-height: 100%;
	width: 100%;
	padding:10px 0;
}
.kc_column, .kc_column_inner {
	padding-right: 0!important;
	padding-left: 0!important;
}
.alignright {
	display: block;
	float: none;
	width: 55%;
	margin: 0 auto;
}

#main .team6 h3 {
	text-align: center;
	padding: 0 0 10px 0;
}
#main .team6 p {
	text-align: center;
}
.page-template-default .beigetext h2 {
	font-size: 230%;
	line-height: 100%;
}
#main .stallungfront h2 {
	text-align: center;
}
}
@media screen and (max-width: 420px){
#formular47 a {
	width: 360px;
	font-size: 120%;
	margin: 20px;
}
#front {
	margin: 0 !important;
	padding: 90px 25px !important;
	min-height: 286px;
}
.pea_cook_wrapper.pea_cook_bottomcenter {
	bottom: 30px;
	left: 0 !important;
	margin: 0 10% !important;
	line-height: 125%;
}
button.pea_cook_btn {
	margin: 10px 65px 10px 65px !important;
}
}
@media screen and (max-width: 414px){
#front {
	min-height: 320px;
background-position-x: 50%;
background-position-y: 30%;
	background-size: 130% auto;
}
}
@media screen and (max-width: 411px){
#front {
	min-height: 276px;
	padding:66px 25px !important;
}
.stoerer {
    width: 120px;
    height: 120px;
    top: -402px;
    left: 5px;
    border-radius: 70px;
}
.stoerer h3 {
    font-size: 12px !important;
    margin: 15px 0 0 0 !important;
    line-height: 14px !important;
    padding: 0 10px;
}
}
@media screen and (max-width: 386px){
#front {
	min-height: 259px;
	padding: 58px 25px !important;
}
}
@media screen and (max-width: 386px){
#front {
	min-height: 240px;
	padding: 53px 25px !important;
}
}
